using CommunityToolkit.Maui.Views;

namespace GMCabsDriverAssistantSolution.Views;

public partial class AppPermissiontSetDialogPage : Popup
{
	public AppPermissiontSetDialogPage(Page page, string flag)
	{
		InitializeComponent();
	}
}